Search found 15 matches

by jrichard326
Mon Jul 16, 2018 10:53 am
Forum: Software & Applications
Topic: Pan Newsreader + post article window is missing icons
Replies: 1
Views: 55

Re: Pan Newsreader + post article window is missing icons

You didn't mention which version of Pan that you are running. The repository tends to have older versions. Current versions have built-in SSL support.
Maybe try a version from here:
https://launchpad.net/~klaus-vormweg/+a ... ubuntu/pan
by jrichard326
Tue May 08, 2018 6:09 am
Forum: Installation & Boot
Topic: Kernel 4.15.0-20 did not install properly
Replies: 11
Views: 2190

Re: Kernel 4.15.0-20 did not install properly

Jeremy:
Will it be necessary to install linux-base to get future 4.15 kernels to install properly? I had the same issue as the OP, but was able to manually remove 4.15.0-20 and get back to 4.15.0-15 without entering advanced configuration on boot.
by jrichard326
Sun May 06, 2018 8:09 am
Forum: Software & Applications
Topic: purge-old-kernels
Replies: 4
Views: 1034

Re: purge-old-kernels

I just do the following, so easy. Just change kernel names (numbers), execute and don't forget to update grub when done.

sudo apt-get purge linux-image-4.13.0-36

sudo apt-get purge linux-headers-4.13.0-36

sudo apt-get purge linux-image-extra-4.13.0-36

THEN: UPDATE GRUB sudo update-grub
by jrichard326
Fri Mar 30, 2018 6:08 am
Forum: Newbie Questions
Topic: Intel-microcode update- Is it a good one this time? [SOLVED]
Replies: 19
Views: 1458

Re: Intel-microcode update- Is it a good one this time?

It was a Level 2, so I installed it and rebooted. I have had no problems so far, though I am running a laptop with old hardware, (Intel Duo Core).

18.3 (x64) xfce, 4.13.0-37 kernel
by jrichard326
Fri Jan 12, 2018 7:46 pm
Forum: Open chat
Topic: what mail client do you prefer
Replies: 43
Views: 4733

Re: what mail client do you prefer

I use Thunderbird on Linux
K-9 on Android

I am surprised that nobody mentioned Evolution e-mail client.
by jrichard326
Tue Jul 25, 2017 7:40 pm
Forum: Newbie Questions
Topic: Recommended laser printer
Replies: 14
Views: 1377

Re: Recommended laser printer

I have a Brother HL-3170CDW and it works well with the drivers and instructions form Brother's website. I have used it under 17.3, 18, 18.1, and now 18.2 xfce x64.
by jrichard326
Sat Jul 15, 2017 11:25 am
Forum: Software & Applications
Topic: LinuxMint how purge systemd ?
Replies: 10
Views: 771

Re: LinuxMint how purge systemd ?

Try Devuan Linux:

Devuan is a fork[1][2] of the Debian Linux distribution that started in November 2014. Its stated first goal is to provide a distribution without the systemd init daemon installed by default.
by jrichard326
Tue Jul 04, 2017 7:05 am
Forum: Other networking topics
Topic: [SOLVED] Error connecting windows share (SMB, UFW & kernel 4.8)
Replies: 12
Views: 5571

Re: [SOLVED] Error connecting windows share (SMB, UFW & kernel 4.8)

The solution from peter_szekeres worked for me on Mint 18.2 xfce x64 with Kernel 4.10.0-26.
Thanks.
by jrichard326
Wed Mar 29, 2017 6:57 pm
Forum: Newbie Questions
Topic: How to Back-up and Restore Mint 18
Replies: 5
Views: 1187

Re: How to Back-up and Restore Mint 18

Well, except for Samba and Stunnel if you use them. I found that both are a b**ch to get configured and working the way that I want and expect. I surely keep a backup of my Samba Config file and appropriate Stunnel Files and grub config file.
by jrichard326
Sun Mar 26, 2017 9:16 pm
Forum: Newbie Questions
Topic: [SOLVED] Another Thunderbird crash with Mint 18.1
Replies: 8
Views: 636

Re: Another Thunderbird crash with Mint 18.1

I would try with a new profile. Rename your thunderbird profile to something like "profile name_OLD and let Thunderbird create a new profile when you open the program. Sometime the profile gets corrupted in Thunderbird and Firefox, so it's a good idea to keep a known good profile handy or just start...
by jrichard326
Wed Mar 22, 2017 8:07 pm
Forum: Software & Applications
Topic: Not able to change the default .pdf application
Replies: 11
Views: 573

Re: Not able to change the default .pdf application

I am running Mint 18.1 xfce x64 and I use Mime Type Editor . It's listed under "All" in my programs group.
by jrichard326
Tue Mar 21, 2017 1:12 pm
Forum: Software & Applications
Topic: Adobe Flash plugin
Replies: 11
Views: 6508

Re: Adobe Flash plugin

Download direct from Adobe: https://get.adobe.com/flashplayer/ Download the tar.gz version extract libflashplayer.so copy libflashplayer.so into your plugins folder in your FF Profile Directory. If you do not have a plugins folder, create one and copy the file into it. Activate the plugin in addons-...
by jrichard326
Tue Mar 14, 2017 6:26 am
Forum: Software & Applications
Topic: Update of network-manager (1.2.6-0ubuntu0.16.04.1) causes DNS leaks in VPN (WORKAROUND)
Replies: 9
Views: 2885

Re: Update of network-manager (1.2.6-0ubuntu0.16.04.1) causes DNS leaks in VPN (WORKAROUND)

Thanks xenopeek. Right now I have the network manager update blacklisted, but I will check regularly for a new update that might function better. The best workaround for me is to continue using the 1.2.2 package which I have not had any problem with.
by jrichard326
Fri Mar 10, 2017 9:20 pm
Forum: Software & Applications
Topic: Update of network-manager (1.2.6-0ubuntu0.16.04.1) causes DNS leaks in VPN (WORKAROUND)
Replies: 9
Views: 2885

Re: Update of network-manager (1.2.6-0ubuntu0.16.04.1) causes DNS leaks in VPN (WORKAROUND)

Hi phd21: Thanks for trying to help. Others have experienced the same issue with the latest 1.26 network manager. There was a post on the Networking section of these forums, but It does not seem to be there anymore. I used "ginjabunny's" instructions to downgrade the package and it worked for me as ...
by jrichard326
Fri Mar 10, 2017 10:21 am
Forum: Software & Applications
Topic: Update of network-manager (1.2.6-0ubuntu0.16.04.1) causes DNS leaks in VPN (WORKAROUND)
Replies: 9
Views: 2885

Re: Update of network-manager (1.2.6-0ubuntu0.16.04.1) causes DNS leaks in VPN (WORKAROUND)

I experienced the same problem of DNS leaking with the latest network manager update. The update was through Update Manager. I am running Mint 18.1 XFCE. The solution that worked for me was downgrading the network package to the previous and locking the version in Synaptic Package Manager. Although ...

Go to advanced search